.tablebg {
	background-color: #FFFFCC;
}
.tableshadow {
	background-color: #F0F0F0;
}
hr {
	border: 1px solid #000066;
}
.header {
	font-size: 14px;
	font-weight: bold;
	color: #000066;
}
a:link {
	color: #000066;
	text-decoration: underline;
}
a:visited {
	color: #000066;
	text-decoration: underline;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
}
a:active {
	color: #FF0000;
}

body {
	background-image: url(images/bg2.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.stage {
	font-size: 13px;
	font-weight: bold;
	color: #000066;
}
.ticklist {
	list-style-image: url(images/tick.gif);
	list-style-type: disc;
}
.footerText {
	font-size: 10px;
	color: #CCCE77;
}
.securitorInfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000066;
}
.list {
	list-style-image: url(images/arrow.gif);
}
a.websiteBy {
	font-size: 10px;
	color: #FFFFFF;
}
a.websiteBy:hover {
	font-size: 10px;
	
}
